bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#25084: 25.1.90 tarfile has files.el newer than files.elc


From: Nicolas Petton
Subject: bug#25084: 25.1.90 tarfile has files.el newer than files.elc
Date: Sat, 31 Dec 2016 00:12:40 +0100

Glenn Morris <address@hidden> writes:

> Glenn Morris wrote:
>
>> I think "make-dist" should get a check for this (for each .elc. check it
>> is newer than the .el, probably also for .info and .texi),
>> which --snapshot should run by default.
>
> Done in 129645a. (Necessarily on emacs-25 to benefit next pretest.)

Now that the new pretest is out, I'm closing this issue.

Cheers,
Nico

Attachment: signature.asc
Description: PGP signature


reply via email to

[Prev in Thread] Current Thread [Next in Thread]